Subject: bug#66798: 29.1; Debbugs leftover headers in message-mode

From: Bruno Victal <[email-masked]>
Date: Sat, 28 Oct 2023 17:12:41 +0100

Hi Michael,

On 2023-10-28 17:06, Michael Albinus wrote:
> What is the problem with this header line? AFAIK, this header line is
> removed when sending the message.

The problem is that shows up in non-debbugs contexts which doesn't
look right, why should starting a reply to a debbugs issue (and quitting
without sending) start influencing message-mode everywhere, even going as
far as influencing `M-x report-emacs-bug'?
So far the only way I found to reset this is by restarting emacs.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.